@font-face {
    font-family: 'DM-Sans-Regular';
    src: url('./fonts/DMSans-Regular.eot');
    src: url('./fonts/DMSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/DMSans-Regular.woff2') format('woff2'),
        url('./fonts/DMSans-Regular.woff') format('woff'),
        url('./fonts/DMSans-Regular.ttf') format('truetype'),
        url('./fonts/DMSans-Regular.svg#DMSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DM-Sans-Bold';
    src: url('./fonts/DMSans-Bold.eot');
    src: url('./fonts/DMSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/DMSans-Bold.woff2') format('woff2'),
        url('./fonts/DMSans-Bold.woff') format('woff'),
        url('./fonts/DMSans-Bold.ttf') format('truetype'),
        url('./fonts/DMSans-Bold.svg#DMSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sans-Medium';
    src: url('./fonts/dmsans-medium-webfont.eot');
    src: url('./fonts/dmsans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/dmsans-medium-webfont.woff2') format('woff2'),
         url('./fonts/dmsans-medium-webfont.woff') format('woff'),
         url('./fonts/dmsans-medium-webfont.ttf') format('truetype'),
         url('./fonts/dmsans-medium-webfont.svg#dm_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}



*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.bateri-header{
    height: 135px;
    background: #122642;
}

.header-items-bateri{
    justify-content: flex-end;
    padding-right: 5em;
}

.navbar-bateri .navbar-toggler-icon {
    background-image: url(../assets/Icons/menu.svg);
}

.row-header{
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.col-logo-header{
    padding-left: 8%;
}

.batteri-logo{
    width: 155px;
    height: 50px;
    background: url(../assets/logo-footer.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.bateri-item-header{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2em;
    text-decoration: none;
    color: #FFFFFF;
}

.bateri-item-header:hover{
    color: #FFFFFF;
    
    text-decoration: underline;
    text-decoration-color: #FDEE53;
    text-underline-offset: 8px;
}

.main{
    margin-top: 69px;
    background-color: #122642;
    background-image: url('../assets/bg-test.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;    
}

.main-container{
    max-width: 1600px;
}

.video-test{
    width: 800px;
    height: 730px;
}

.col-main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.bateri-logo-main{
    display: flex;
    align-items: center;
}

.single-logo{
    width: 86px;
    height: 110px;
    background-position: center;
    margin-right: 30px;
}

.logo-text{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 128.822px;
    line-height: 168px;

    color: #FFFFFF;
}

.subtitle-1{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.main-subtitle{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;

    color: #FFFFFF;
}

.main-downloads{
    display: flex;
    margin-top: 25px;
    background: #005EEC;
    padding: 14px 24px;
    border-radius: 100px;
}


p.scan-text{
    font-family: 'Sans-Medium';
    font-style: normal;
    font-weight: 500;
    color:  #FFFFFF;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.25px;
    margin-bottom: 0;
}

.main-appstore{
    width: 200px;
    height: 60px;
    background: url(../assets/appStore.png);
    margin-right: 20px;
}

.main-playstore{
    width: 200px;
    height: 60px;
    background: url(../assets/playStore.png);
}

.section-container{
    max-width: 1600px;
}

.section-3-container{
    max-width: 1600px;
}
.row-section-3{
    justify-content: space-between;
}
.section-title{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 61px;
    line-height: 72px;
    text-align: center;

    color: #202A47;
}

.section-subtitle{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 41px;
    line-height: 70px;
    text-align: center;
    margin-bottom: 5%;

    color: #000000;
}

.row-cards-desktop{
    justify-content: space-between;
}

.card-section{
    height: 550px;
    overflow: hidden;
    border-radius: 65px;
    padding: 50px 50px 0;
    border-color: transparent;
}

.card-bateri-1{
    background: url(../assets/card-1.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}
.card-bateri-2{
    background: url(../assets/card-2.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}
.card-bateri-3{
    background: url(../assets/card-3.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

.cardtitle{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 37px;
    line-height: 50px;

    color: #005EEC;
}

.card-description{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 38px;

    color: #666666;
}

.card-img{
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    position: absolute;
}

.img-container-teaser{
    position: relative;
}

.relax-img {
    height: 800px;
    width: auto;
}

.tablet-view{
    display: none;
}

.relax-img-tablet{
    display: none;
}

.section-3-bateri{
    background:#DBEDFB;;
}

.decoration-teaser-section-3{
    position: absolute;
    width: 525px;
    height: 760px;
    left: -31px;
    top: 0px;
    z-index: -1;
    background: url(../assets/decoration-teaser-section-3.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.section-3-title{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 61px;
    line-height: 72px;

    color: #202A47;
}

.sidedcard{
    display: flex;
}

.section-3-icon{
    padding-top: 15px;
    margin-right: 30px;
}

.section-3-subtitle{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 30px;
    color: #122642;
}

.section-3-card-title{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;

    color: #122642;
}

.section-3-card-text{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 33px;

    color: #122642;
}

.section-4-title{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 63px;
    line-height: 77px;
    color: #00B3B4;
    margin-bottom: 50px;
}

.benefits{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 33px;
    color: #122642
}

.benefit{
    margin-bottom: 20px;
}

.teaser-container-section-4{
    position: relative;
    height: 100%;
}

.teaser-section-1{
    position: absolute;
}

.teaser-section-mask-1{
    position: absolute;
    top: 25px;
    left: 0px;
    width: 475px;
    height: 585px;
    background: url(../assets/easier-1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.teaser-section-1{
    width: 400px;
    height: 555px;
}

.teaser-section-mask-2{
    position: absolute;
    left: 375px;
    top: -25px;
    width: 450px;
    height: 600px;
    overflow: hidden;
    background: url(../assets/easier-2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.content-download{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-5-title{
    max-width: 500px;
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 62px;
    line-height: 73px;
    color: #122642;
    margin-top: -200px;
}

.section-5-subtitle{
    max-width: 340px;
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2em;
    color: #005EEC;
}

.teaser-img-content{
    position: relative;
}

.row-section-5{
    position: relative;
    margin: 0;
}

.decoration-section-5{
    position: absolute;
    width: 464px;
    height: 609px;
    left: 390px;
    top: 95px;
    z-index: -1;
    background: url(../assets/decoration-teaser-section-3.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.decoration-blue-1{
    position: absolute;
    width: 315px;
    height: 449px;
    left: -120px;
    top: 269px;
    z-index: -1;
    background: url(../assets/decoration-section-5.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.decoration-blue-2{
    position: absolute;
    width: 315px;
    height: 360px;
    right: 0;
    top: 110px;
    z-index: -1;
    background: url(../assets/decoration-section-5.png);
    background-size: cover;
    background-position: 0;
    background-repeat: no-repeat;
}

footer{
    background: #122642;
    height: 390px;
    padding-top: 60px;
}

.appstore-text{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.contact-details{
    font-family: 'DM-Sans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    list-style-type: none;
}

.title-sub{
    font-family: 'DM-Sans-Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
    line-height: 34px;
    color: #FFFFFF;
}

.contact-detail{
    padding-left: 1em;
    margin-bottom: 15px;
    position: relative;
}

.phone::before{
    content: "";
    height: 100%;
    width: 20px;
    left: -20px;
    top:0;
    position: absolute;
    background: url('../assets/Icons/phone.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.mail::before{
    content: "";
    height: 100%;
    width: 20px;
    left: -20px;
    top:0;
    position: absolute;
    background: url('../assets/Icons/email.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.address::before{
    content: "";
    height: 100%;
    width: 20px;
    left: -20px;
    top:0;
    position: absolute;
    background: url('../assets/Icons/location.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.social-icons{
    display: flex;
    justify-content: center;
}

.social-icon{
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

.facebook-icon{
    width: 40px;
    height: 40px;
    background: url('../assets/Icons/facebook.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.twitter-icon{
    width: 40px;
    height: 40px;
    background: url('../assets/Icons/twitter.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.row-2{
    margin-top: 20px;
}

.instagram-icon{
    width: 40px;
    height: 40px;
    background: url('../assets/Icons/instagram.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.linkedin-icon{
    width: 40px;
    height: 40px;
    background: url('../assets/Icons/linkedin.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.stores{
    display: flex;
}

.stores .playstore{
    width: 150px;
    height: 48px;
    background: url(../assets/playStore.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 20px;
}

.stores .appstore{
    width: 150px;
    height: 48px;
    background: url(../assets/appStore.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 20px;
}

picture.card-picture {
	position: relative;
	height: 200px;
}

.section-stores {
	width: fit-content;
}

.row-cards-responsive{
    display: none;
}
.row-cards-responsive{
    position: relative;
}
.prev-bateri{
    position: absolute;
    z-index: 5;
    left: 5%;
    top: 85%;
    background: url(../assets/Icons/next-bateri.svg);
    background-size: cover;
    background-position: center;
    width: 70px;
    height: 70px;
}

.next-bateri{
    position: absolute;
    z-index: 5;
    right: 5%;
    top: 85%;
    background: url(../assets/Icons/prev-bateri.svg);
    background-size: cover;
    background-position: center;
    width: 70px;
    height: 70px;
}

.btn-main{
    font-family: 'Sans-Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 21px;
    letter-spacing: 0.25px;

    text-transform: capitalize;
    border-radius: 100px;
    padding: 15px 24px;
    min-width: 105px;
    border: none;

    display: flex;
    align-items: center;
    justify-content: center;  
    margin: 10px auto; 
}

/*btn Primary*/
.btn-primary-bateri{
    color: #ffffff;
    background-color: #122642;
    white-space: nowrap;
}

.btn-primary-bateri:hover{
    opacity: 92%;
}

.btn-primary-bateri:focus{
    opacity: 88%;
}

.btn-primary-bateri:active{
    opacity: 88%;
}

.btn-primary-bateri:disabled{
    color: #9D9EA2;
    background-color: #E5E5E6;
}

/*btn Secondary*/
.btn-secondary-bateri{
    color: #ffffff;
    background-color: #00B3B4;
    white-space: nowrap;
}

.btn-secondary-bateri:hover{
    opacity: 92%;
}

.btn-secondary-bateri:focus{
    opacity: 88%;
}

.btn-secondary-bateri:active{
    opacity: 88%;
}

.btn-secondary-bateri:disabled{
    color: #9D9EA2;
    background-color: #E5E5E6;
}

.button-top{
    display: none;
    width: 70px;
    height: 70px;
    position: absolute;
    z-index: 5;
    right: 90px;
    bottom: 40px;
    background: url(../assets/back-button.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

img.teaser-section-4 {
    width: 100%;
    height: auto;
}

img.qr-bateri-landing {
    width: 250px;
    height: auto;
}

.fp-table{
    padding-top: 72px;
}

.fp-watermark {
    display: none !important;
}

.title-section-5{
    color: #00B3B4;
    margin-bottom: 40px;
}

.second-card-img{
    width: 300px;
    height: auto;
    margin-bottom: 20px;
}

.card-section-2{
    border: none;
    align-items: center;
}